#fw-section-hero-0 {
--font-heading-scale: 1.07;
--font-body-scale: 1.66;
}
#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #751ace;
--color-on-background-rgb: 117, 26, 206;
--color-on-primary: #e00a0a;
--color-on-primary-rgb: 224, 10, 10;
--color-product-image-background: #751ace;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #e00a0a;
--primary-btn-border-color: #751ace;
--secondary-btn-bg: transparent;
--secondary-btn-text: #751ace;
--secondary-btn-border-color: #751ace;

}
#fw-section-announcement-bar-f992e5c8-68c5-42c4-9325-ee4e2ddcff24 {
--font-heading-scale: 1.32;
--font-body-scale: 2.0;
}
#fw-section-announcement-bar-f992e5c8-68c5-42c4-9325-ee4e2ddcff24 {
--color-primary: #4b0bb3;
--color-primary-rgb: 75, 11, 179;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #5638d5;
--color-on-background-rgb: 86, 56, 213;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #5638d5;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4b0bb3;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #5638d5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5638d5;
--secondary-btn-border-color: #5638d5;

}
#fw-section-footer {
--color-primary: #7865f9;
--color-primary-rgb: 120, 101, 249;
--color-background: #4515b4;
--color-background-rgb: 69, 21, 180;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 53;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7865f9;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-109b9a95-624d-4e1d-a66b-a3e759157da3 {
--font-heading-scale: 1.18;
--font-body-scale: 1.53;
}
#fw-section-announcement-bar-109b9a95-624d-4e1d-a66b-a3e759157da3 {
--color-primary: #4b0bb3;
--color-primary-rgb: 75, 11, 179;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #5638d5;
--color-on-background-rgb: 86, 56, 213;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #5638d5;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #4b0bb3;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #5638d5;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5638d5;
--secondary-btn-border-color: #5638d5;

}
#fw-section-announcement-bar-5d66f97c-9a23-49d7-91b7-9ac720acc56b {
--font-heading-scale: 1.01;
--font-body-scale: 1.83;
}
#fw-section-announcement-bar-5d66f97c-9a23-49d7-91b7-9ac720acc56b {
--color-primary: #df262a;
--color-primary-rgb: 223, 38, 42;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ea66ea;
--color-on-background-rgb: 234, 102, 234;
--color-on-primary: #f9f9f9;
--color-on-primary-rgb: 249, 249, 249;
--color-product-image-background: #ea66ea;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #df262a;
--primary-btn-text: #f9f9f9;
--primary-btn-border-color: #ea66ea;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ea66ea;
--secondary-btn-border-color: #ea66ea;

}
#fw-section-announcement-bar-0d7f422d-e100-40b2-9848-3a043c6e244c {
--font-heading-scale: 1.09;
--font-body-scale: 1.45;
}
#fw-section-announcement-bar-0d7f422d-e100-40b2-9848-3a043c6e244c {
--color-primary: #7461eb;
--color-primary-rgb: 116, 97, 235;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #fcf9fc;
--color-on-background-rgb: 252, 249, 252;
--color-on-primary: #ddcde6;
--color-on-primary-rgb: 221, 205, 230;
--color-product-image-background: #fcf9fc;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7461eb;
--primary-btn-text: #ddcde6;
--primary-btn-border-color: #fcf9fc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcf9fc;
--secondary-btn-border-color: #fcf9fc;

}
#fw-section-announcement-bar-c098caed-a367-4ab0-b306-ed698f6ae9c0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.37;
}
#fw-section-announcement-bar-c098caed-a367-4ab0-b306-ed698f6ae9c0 {
--color-primary: #7461eb;
--color-primary-rgb: 116, 97, 235;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7461eb;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-ab2f35c1-bb77-4d5c-9fe2-3d256080bb76 {
--font-heading-scale: 1.0;
--font-body-scale: 1.36;
}
#fw-section-announcement-bar-ab2f35c1-bb77-4d5c-9fe2-3d256080bb76 {
--color-primary: #7461eb;
--color-primary-rgb: 116, 97, 235;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #fcfafc;
--color-on-background-rgb: 252, 250, 252;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fcfafc;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #7461eb;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fcfafc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fcfafc;
--secondary-btn-border-color: #fcfafc;

}
#fw-section-header {
--font-heading-scale: 0.94;
--font-body-scale: 1.7;
}
#fw-section-header {
--color-primary: #3447db;
--color-primary-rgb: 52, 71, 219;
--color-background: #11d6ff;
--color-background-rgb: 17, 214, 255;
--color-on-background: #61168b;
--color-on-background-rgb: 97, 22, 139;
--color-on-primary: #fcf3fc;
--color-on-primary-rgb: 252, 243, 252;
--color-product-image-background: #61168b;
--color-background-brightness: 160;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #3447db;
--primary-btn-text: #fcf3fc;
--primary-btn-border-color: #61168b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #61168b;
--secondary-btn-border-color: #61168b;

}